/* @DIALOGS */

#loginDialog {
	width: 30rem;
	height: 14rem;
}

#loginDialog .content input[type="text"], .dialog .content input[type="password"] {
  width: 100%;
}


#uploadDialog {
	width: 30rem;
	height: 11rem;
}

#addDialog {
	width: 80rem;
}


#addDialog input.add {
  display: inline-block;
  margin: 0 10em;
}

#addDialog input.delete {
  display: inline;
  top: 0;
  right: 5px;
}





/* @HEADER */

#header {
	flex-grow: 0;
	flex-shrink: 0;
}



#contact {
	text-align: right;
	text-transform: uppercase;
	font-size: 1rem;
	margin: 0 auto;
	padding: 0 1rem;
	box-sizing: border-box;
	width: 70%;
	min-width: 1200px;
	height: 4rem;
	color: #2b2a29;
}

#contact span {
	display: inline-block;
	cursor: pointer;
	padding-left: 2rem;
	padding-top: 0.5rem;
	vertical-align: middle;
	transition: color 0.3s;
}

#contact svg.icon {
	width: 17px;
	height: 16px;
	vertical-align: middle;
	padding-bottom: 0.2rem;
	fill: #2b2a29;
}

#contact span:hover {
	/*color: #d92f2f;*/
}

#contact span:hover svg.icon {
	fill: #d92f2f;
}



#auth {
	position: absolute;
	right: 0;
	top: 0;
	text-transform: uppercase;
	font-size: 1rem;
	padding: 0.5rem 1rem;
}



#logo {
	/position: relative;
	padding-left: 5rem;
	padding-top: 0.6rem;
	width: 10rem;
	vertical-align: middle;
	font-family: "Bank Gothic";
	font-size: 2.4rem;
}

#logo a {
	color: #2b2a29;
}

#logo a:hover {
	color: #d92f2f;
}

#logo img {
	position: absolute;
	height: 9.2rem;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}



.menu > ul {
	text-align: right;
	font-family: "Bank Gothic";
	font-size: 2.2rem;
	padding-top: 0.4rem;
	position: relative;
}

.menu > ul li {
	display: inline-block;
	text-align: center;
	margin-left: 5%;
}

.menu > ul > li:first-child {
	margin-left: 0;
}



#submenu {
	padding: 1.5rem 0;
}

#submenu > ul {
	position: relative;
	text-align: center;
	width: 100%;
	font-size: 2rem;
	margin-left: 4%;
}

#submenu > ul li {
	display: inline-block;
	text-align: center;
}

#submenu .icon {
	height: 6rem;
	width: 8rem;
	display: block;
	margin: auto;
	padding-bottom: 1rem;
	fill: #777;
}

#submenu > ul li:hover .icon {
	fill: #d92f2f;
}





/* @CONTENT */

#content {
	position: relative;
	width: 70%;
	min-width: 1200px;
	margin: 4rem auto;
	flex-grow: 1;
	flex-shrink: 1;
}



#slider {
	position: relative;
	width: 70vw;
	height: 39.2vw;
	/*margin: 1rem;*/
}

#slider #media {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-image: url("/img/static/temp.png");
	background-size: cover;
	background-position: center center;
}

#slider #info {
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	width: 27%;	
	margin: auto;
	top: 0;
	bottom: 0;
	left: 6rem;
	font-family: "Europe Ext";
	font-size: 0.8vw;
	color: #fff;
}

#slider .container {
	position: relative;
	height: 60%;
}

#slider .container:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

#slider .middle {
	display: inline-block;
	vertical-align: middle;
	margin: 1rem;
}

#slider #info h2, #slider #info h3 {
	font-size: 1.5em;
	padding: 0.7em 0;
}

#slider #info h3 {
	color: #b5af95;
}

#slider #info h4 {
	font-size: 1em;
	padding: 1em 0;
}

#slider #info .value {
	display: inline-block;
	padding: 0.7em 1em 0.3em 1em;
	font-size: 1.4em;
	background-color: #f3f3f3;
	color: #2b2a29;
}

#slider #info .link {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	padding: 2em;
	bottom: 0;
}

#slider #info .link a {
	display: block;
	height: 2em;
	line-height: 2.2em;
	padding-left: 1em;
	 color: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#slider .arrow {
	cursor: pointer;
	position: absolute;
	height: 3.2rem;
	width: 3.2rem;
	z-index: 2;
}

#slider #prev {
	margin: auto;
	top: 0;
	bottom: 0;
	left: 1rem;
}

#slider #next {
	margin: auto;
	top: 0;
	bottom: 0;
	right: 1rem;
}

#slider .arrow svg {
	position: relative;
	width: 100%;
	height: 100%;
	fill: #777;
}

#slider .arrow:hover svg {
	fill: #d92f2f;
}

#slider #pager {
	position: absolute;
	text-align: center;
	height: 2.4rem;
	width: 20rem;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 1rem;
	z-index: 2;
}

#slider #pager .marker {
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	background-color:	#d92f2f;
	margin-left: 1rem;
	border: 1px solid transparent;
	cursor: pointer;
}

#slider #pager .marker.selected {
	border: 1px solid #d6cbcb;
}



#top {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 2rem 1rem 2rem -1rem;
	font-size: 1.2rem;
} 

#top .item {
	display: table-cell;
	position: relative;
	vertical-align: top;
}

#top .thumb {
	width: 100%;
	height: 20rem;
	position: relative;
	background-size: 100%;
	background-size: cover;
	background-position: center center;
	margin-bottom: 1rem;
}

#top .box {
	border: 1px solid #ccc;
	margin-left: 2rem;
	padding: 1rem;
	color: #2b2a29;
	transition: border-color 0.5s;
}

#top .box:hover {
	border-color: #d92f2f;
	/*background-color: #f3f3f3;*/
}

#top .features {
	display: table;
	width: 100%;
	min-height: 7rem;
}

#top .features > div {
	display: table-cell;
	vertical-align: bottom;
	font-family: "Europe Ext";
	font-size: 1.2em;
	color: #777;
}

#top .features .square {
	text-align: left;
	font-size: 2em;
}

#top .features .value {
	text-align: right;
}

#top .features .value > div {
	position: relative;
	font-weight: 600;
	margin-top: 0.5rem;
}

#top .features .value span {
	display: inline-block;
	padding: 0.7rem 0.5rem 0.3rem 1.2rem;
}



#list .item {
	position: relative;
	height: 20rem;
	margin-top: 3rem;
	font-size: 1.2rem;
}

#list .item.editing {
	height: 30rem;
}

#list .item.editing .data {
	display: none;
}

#list .item:first-child {
	margin-top: 0;
}

#list .thumb {
	height: 100%;
	width: 18vw;
	min-width: 300px;
	background-size: cover;
	background-position: center center;
	display: inline-block;
	vertical-align: top;
	margin-right: 1%;
}

#list .box { 
	height: 92%;
	position: relative;
	border: 1px solid #ccc;
	padding: 1rem;
	color: #2b2a29;
	position: relative;
	transition: border-color 0.5s;
}

#list .box:hover {
	border-color: #d92f2f;
	/*background-color: #f3f3f3;*/
}

#list .data {
	height: 100%;
	width: 18vw;
	min-width: 320px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

#list .features {
	position: absolute;
  display: table;
	right: 0;
	bottom: 0;
  width: 100%;
  min-height: 7rem;
	padding-bottom: 0.5rem;
}

#list .features > div {
  display: table-cell;
  vertical-align: bottom;
  font-family: "Europe Ext";
  font-size: 1.2em;
  color: #777;
}

#list .features .square {
  text-align: left;
  font-size: 2em;
  line-height: 1.5em;
}

#list .features .value {
  text-align: right;
}

#list .features .value > div {
  position: relative;
  font-weight: 600;
  margin-top: 0.5rem;
}

#list .features .value span {
  display: inline-block;
  padding: 0.7rem 0.5rem 0.3rem 1.5rem;
}

#list .chart {
	position: absolute;
	display: inline-block;
	height: 100%;
	width: 30vw;
	bottom: -1rem;
	right: -1rem;
	min-width: 530px;
}

#list .desc {
	display: inline-block;
	height: 100%;
	width: 30vw;
	min-width: 530px;
	float: right;
	font-size: 1.6rem;
	box-sizing: border-box;
	overflow: hidden;
}



#details {
	position: relative;
	width: 100%;
	height: 40rem;
	margin-bottom: 2rem;
}

#details .gallery {
	height: 100%;
	position: relative;
	display: inline-block;
}

#details .preview {
	position: relaive;
  display: inline-block;
	width: 38vw;
	height: 100%;
	min-width: 600px;
  background-size: cover;
  background-position: center center;
  vertical-align: top;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

#thumbnails {
	display: inline-block;
	width: 10rem;
	min-width: 75px;
	height: 100%;
	margin-left: 0.5rem;
	overflow-y: auto;
}

#thumbnails .thumb{
	position: relative;
	width: 100%;
	height: 6rem; 
  background-size: cover;
  background-position: center center;
  vertical-align: top;
	margin-bottom: 0.8rem;
	border: 1px solid #ccc;
	box-sizing: border-box;
	cursor: pointer;
}

#details .data {
  display: inline-block;
  height: 100%;
  width: 22vw;
  min-width: 400px;
	margin-left: 2%;
  vertical-align: top;
  position: relative;
}

#details .features {
  position: absolute;
  display: table;
  right: 0;
  bottom: 0;
  width: 100%;
  min-height: 7rem;
  padding-bottom: 0.5rem;
}

#details .features > div {
  display: table-cell;
  vertical-align: bottom;
  font-family: "Europe Ext";
  font-size: 1.2em;
  color: #777;
}

#details .features .square {
  text-align: left;
  font-size: 2em;
}

#details .features .value {
  text-align: right;
}

#details .features .value > div {
  position: relative;
  font-weight: 600;
  margin-top: 0.5rem;
}

#details .features .value span {
  display: inline-block;
  padding: 0.7rem 0.5rem 0.3rem 1.5rem;
}

#graph {
	position: relative;
  display: inline-block;
	height: 30rem; 
	width: 100%;
	background-color: #f3f3f3;
	padding: 1rem 0;
	margin-bottom: 2rem;
}


#graph #chart {
	position: relative;
	display: inline-block;
	width: 38vw;
	min-width: 600px;
	height: 100%;
}

#chart .c3-tooltip-container {
	display: none !important;
}

#params {
	display: inline-block;
	vertical-align: top;
	width: 30vw;
	min-width: 500px;
	font-size: 1.6rem;
	line-height: 1.8rem;
	margin-left: 1rem;
	color: #333;
}

#params label {
	color: #555;
}

#params .date {
	width: 100%;
	display: table-caption;
	text-align: center;
	font-size: 1.8rem;
	padding: 0.5rem;
	margin-bottom: 1rem;
	font-weight: 600;
}



#description {
	position: relative;
	font-size: 1.6rem;
}

#description img, .cke_editable img {
	padding: 0 0.5em;
	box-sizing: border-box;
	vertical-align: middle;
}

#description p > img:first-child {
	padding-left: 0 !important;
}

#description p > img:last-child {
	padding-right: 0 !important;
}

#description p {
	padding: 0.5em 0;
}

#description p:first-child {
	padding-top: 0 !important;
}





#elite {
	position: relative;
	height: 40rem;
	margin: 1rem;
	background-image: url("/img/static/elite_realty.png");
	background-size: cover;
	background-position: center center;
}

#elite a {
	display: inline-block;
	position: absolute;
	bottom: 3rem;
	padding: 1.6rem 2rem 1.4rem 8rem;
	font-family: "Europe Ext";
	font-size: 2.2rem;
	color: #fff;
}





.page {
	position: relative;
	font-size: 1.6rem;
}





#contacts {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#contacts iframe {
	display: inline-block;
	width: 55%;
	height: 100%;
	min-width: 640px;
}

#feedback {
	position: relative;
	display: inline-block;
	float: right;
	width: 43%;
	height: 100%;
	min-width: 400px;
}

#feedback h4 {
	text-align: center;
}

#feedback label {
	display: inline-block;
	width: 25%;
	min-width: 12rem;
}

#feedback input[type="text"] {
	width: 75%;
	min-width: 
}

#feedback textarea {
	width: 100%;
	height: 30rem;
	resize: none;
	margin-top: 0.5rem;
}

#feedback .submit {
	text-align: center;
	width: 100%;
}

#feedback input[type="button"] {
	display: inline;	
	margin-top: 1rem !important;
	color: #fff;
	font-family: "Exo 2";
	font-size: 2rem;
	font-weight: 600;
	border: none;
	padding: 0.3rem 1rem 0.6rem;
	background-color: #777;
	transition: 0.3s;
}

#feedback input[type="button"]:hover {
	background-color: #d92f2f;
}


/* @FOOTER */

#footer {
	flex-grow: 0;
	flex-shrink: 0;
}



#links > ul {
	text-align: center;
}

#links > ul li {
	display: inline-block;
	text-align: center;
	margin: 0 5%
}



#copy, #social {
	width: 20%;
	font-style: italic;
}

#social {
	text-align: right
}

#social a {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-left: 0.2rem;
}

#social a img {
	position: absolute;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
